name: "alsace_E4_F"
gpx_file: "TA25_E4_FERRETTE_ALTKIRCH_F.gpx"

devices:
  - name: "moto1"
    type: "gps"
    ip: "188.64.244.10"
    port: "8893"
    input_id: "1"
    api_key: "8e0a77b804e266d7bd-1658320166060"
    vehicle_category: "moto"
  - name: "moto2"
    type: "gps"
    ip: "188.64.244.10"
    port: "8893"
    input_id: "2"
    api_key: "8e0a77b804e266d7bd-1658320166060"
    vehicle_category: "moto"
